GDB (xrefs)

Classes | Macros
/tmp/gdb-8.1/gdb/mdebugread.h File Reference
`#include "coff/sym.h"`
`#include "coff/symconst.h"`

Go to the source code of this file.

## Classes
struct | mdebug_extra_func_info

## Macros
#define | MDEBUG_EFI_SYMBOL_NAME "__GDB_EFI_INFO__"

## Macro Definition Documentation

## ◆ MDEBUG_EFI_SYMBOL_NAME

#define MDEBUG_EFI_SYMBOL_NAME "__GDB_EFI_INFO__"

Definition at line 38 of file mdebugread.h.

Referenced by find_proc_desc(), parse_procedure(), parse_symbol(), and psymtab_to_symtab_1().